package com.dev.swms.server.tools.format;

import org.apache.commons.lang.StringUtils;

public class Format {

	public static String format(String str , String[] replex){
		if(replex == null || replex.length == 0) {
			return str;
		}
		for(int i = 0 ; i < replex.length ; i ++) {
			str = StringUtils.replace(str, "{" + i + "}", replex[i]);
		}
		return str;
	}
}
